/* Base-Color: #F1F1F1 */
/* 2nd-Color:  #7c654f */
/* #sidr-left {width:210px;} */

body {
    font-family: Cantarell,Verdana,Arial,Helvetica,sans-serif;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    color: #E4E1DF !important;
}

.clear {
    clear: both;
}

.separator {
    padding: 0.375em 0.375em 0.375em 0.375em;
}

.column {
    display: block;
    position: relative;
    margin-right: 0.000em;
}

/* TABLET/NETBOOK */
@media only screen and (max-width:800px) {
    body {
        font-size: 85%;
    }

    .column {
        display: inline;
        float: left;
    }

    .nav {
        padding: 0.313em 0.000em 0.313em 0.000em;
        background-color: #CCCCCC;
    }

    .hide_nav {
        display: none;
    }
}

@media only screen and (min-width:801px) {
    .column {
        position: relative;
        width: 100%;
        display: inline;
        float: left;
    }

    .hide_on {
        display: none;
    }
}

#md_menu_header {
    padding: 0px;
    width: 100%;
    height: 52px;
    text-decoration: none;
    position: relative;
    z-index: 1;
    background-color: #333333;
}

#md_mobile_header {
     padding: 0px;
     width: 100%;
     height: 80px;
     margin-bottom: 30px;
     text-decoration: none;
     position: relative;
     z-index: 1;
     box-shadow: 0px 3px 7px 0px #999999;
     background-color: #F1F1F1;
     -webkit-box-shadow: 0px 3px 7px 0px #999999;
     padding-top: 20px;
     display: none;
}

#mobile_footer_spacer {
     display: none;
}

#mobile_footer {
     display: none;
}

#mobile_header {
    width: 100%;
    position: relative;
    top: -30px;
}

#md_mobile_text {
    color: #FFF;
    font-family: Arial,Helvetica,sans-serif;
}

    #md_mobile_text a {
        color: #FFF;
        font-family: Arial,Helvetica,sans-serif;
    }

#md_menu_right {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 15.625em;
    right: -15.625em;
    height: 100%;
    -webkit-transform: translate(0px, 0px);
    -moz-transform: translate(0px, 0px);
    -o-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    -webkit-transition: 0.25s ease;
    -moz-transition: 0.25s ease;
    -o-transition: 0.25s ease;
    transition: 0.25s ease;
    background: #3D3D3D;
    z-index: 1;
    box-shadow: 0px 3px 7px 0px #333333;
    -webkit-box-shadow: 0px 3px 7px 0px #333333;
}

#md_mobile_left {
    background: #7c654f;
    padding: 3px 4px;
    border-radius: 3px;
    border: 1px solid #FFF;
    border-image: none;
    width: 25px;
    height: 24px;
    display: block;
    position: relative;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
}

    #md_mobile_left div {
        border-radius: 2px;
        border: 1px solid #EEEEEE;
        border-image: none;
        width: 93%;
        height: 2px;
        margin-top: 3px;
        background-color: #FFF;
    }

#mobile_logo {
    float: right;
    height: 100px;
    position: relative;
    top: -20px;
    width: auto;
}

#md_mobile_right {
    background: #7c654f;
    padding: 3px 4px;
    border-radius: 3px;
    border: 1px solid #FFF;
    border-image: none;
    width: 25px;
    height: 24px;
    display: block;
    position: relative;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
}

    #md_mobile_right div {
        border-radius: 2px;
        border: 1px solid #EEEEEE;
        border-image: none;
        width: 93%;
        height: 6px;
        margin-top: 3px;
        background-color: #7c654f;
    }

a[href^="http"] {
    text-decoration: none;
}

#md_Navigation ul {
    list-style-type: none;
    margin-left: -30px;
}

    #md_Navigation ul li ul {
        list-style-type: none;
        margin-left: -20px;
        font-size: 12px;
    }

#slider .rsOverflow {
    width: 100%;
}

#slider .rsContainer {
    width: 100%;
}

#slider .rsContent {
    width: 100%;
}

#slider .rsMainSlideImage {
    width: 100%;
}

#sidr-left {
    width: 230px;
}

#sidr-right {
    width: 210px;
    font-size: 1.0em;
    background: #3D3D3D;
}

#sidr-id-md_Navigation > ul {
    padding-left: 0;
}

#sidr-id-md_Navigation ul a:hover {
    color: #7c654f;
    text-decoration: underline;
}

#sidr-id-md_Navigation ul a.sidr-class-act {
    color: #7c654f;
}

img.small_img {
    width: 9px;
}

@media screen and (max-width:800px) {
    #content table td {
        min-width: 30px !important;
    }

    #slider {
        margin-top: -2px;
        margin-bottom: -2px;
    }

    #languagemenu {
        float: none;
        text-align: right;
        width: 100%;
        padding: 5px 10px;
        box-sizing: border-box;
        left: 0;
        top: 0;
        height: 35px;
    }

        #languagemenu ul {
            float: right;
            padding-bottom: 10px;
        }

    #content .foto {
        min-width: 160px !important;
    }
}

@media only screen and (max-device-width:480px) and (orientation:portrait) {
    #md_actual_content {
        padding-top: 130px;
    }
}
